@charset "utf-8";

ul, ol, li, dl, dt, dd {margin: 0;padding: 0;list-style-type: none;}

#horizontalSlider{
	background: #fffde4;
	font-size: 12px;
	line-height: 1.2;
	zoom:1;
}
#horizontalSlider dd{
	text-align:left!important;
}
.infoBox {
	overflow:hidden;
	border:1px solid #828280;
	background:#ffffff;
	width: 650px;
}
.slider {
	overflow:hidden;
	position:relative;
	zoom:1;
	/* height:248px; */
	height:280px;
}
.slider ul {
	width:1000px;
	padding: 5px 20px 5px 25px;
	position:absolute;
	left:0;
}
.textBannerStyle {
	overflow:hidden;
	zoom:1;
	margin-right:-10px;
}
.infoBox ul.textBannerStyle li{
	width:100px;
	float:left;
	display:inline;
	margin: 0 25px 0 0;
}
.textBannerStyle dl{
	overflow:hidden;
	zoom:1;
}
.textBannerStyle dt{
	margin: 0 0 5px 0;
	text-align: center;
	color: #fe0000;
	font-weight: bold;
}
.textBannerStyle dd{
	margin: 0 0 5px 0;
}
.triMark{
	background: url(//affiliate.rakuten.co.jp/inc/img/201104/tri.gif) no-repeat 2px 0;
	padding: 0 0 0 13px;
	width: 87px;
}
.homeMark{
	background:url(//affiliate.rakuten.co.jp/inc/img/201104/home.gif) no-repeat 0 1px;
	padding: 0 0 0 13px;
	width: 87px;
	font-size:10px;
}
.btnLeft {
	position:absolute;
	z-index:200;
	top:0;
	left:0;
	cursor:pointer;
	margin: 0;
	padding: 0;
}

.btnRight {
	position:absolute;
	z-index:200;
	top:0;
	right:0;
	cursor:pointer;
	margin: 0;
	padding: 0;
}